#header {
    background: #c20c2e;
	font-size: .8em;
}

#branding h1 {
    color: #000000;
    font-weight: 600;
}

#branding h1, #branding h1 a:link, #branding h1 a:visited {
    color: #000000;
}

#branding h2 {
    color: #ffffff;
}


.module h2, .module caption, .inline-group h2 {
    background: rgb(62, 62, 62);
}

div.breadcrumbs {
    background: #3e3e3e;
    color: #c4dce8;
}

div.breadcrumbs a {
    color: #fff;
}

div.breadcrumbs a:focus, div.breadcrumbs a:hover {
    color: #ffffff;
}


table thead th.sorted .sortoptions a.sortremove:focus:after,
table thead th.sorted .sortoptions a.sortremove:hover:after {
    color: #3e3e3e;
}

a:link, a:visited {
    color: #3e3e3e;
    text-decoration: none;
}

a:focus, a:hover {
    color: #c20c2e;
}

code strong {
    color: #c20c2e;
}

.button, input[type=submit], input[type=button], .submit-row input, a.button {
    background: #3e3e3e;
}

.button:active, input[type=submit]:active, input[type=button]:active,
.button:focus, input[type=submit]:focus, input[type=button]:focus,
.button:hover, input[type=submit]:hover, input[type=button]:hover {
    background: #3e3e3e;
}

.button.default, input[type=submit].default, .submit-row input.default {
    background: #c20c2e;
}

.button.default:active, input[type=submit].default:active,
.button.default:focus, input[type=submit].default:focus,
.button.default:hover, input[type=submit].default:hover {
    background: #000000;
}


ul.messagelist li {
    background: rgba(255, 255, 255, 1) url(../img/icon-yes.svg) 40px 12px no-repeat;
}

ul.messagelist li.warning {
    background: rgba(255, 255, 255, 0.98) url(../img/icon-alert.svg) 40px 14px no-repeat;
    background-size: 14px auto;
}

div.system-message {
    background: rgba(255, 255, 255, 0.99);
}

.object-tools a:focus, .object-tools a:hover {
    background-color: #3e3e3e;
}

#user-tools a:focus, #user-tools a:hover {
    text-decoration: none;
    border-bottom-color: #7e7e7e;
    color: #7e7e7e;
}

.calendar caption, .calendarbox h2 {
    color: #ffffff;
}

.object-tools {
    font-size: 10px;
    font-weight: bold;
    padding-left: 0;
    float: left;
    position: relative;
    margin-top: -34px;
}

.changelink, .inlinechangelink {
    padding-left: 16px;
    background: url(../img/icon-changelink.svg) 0 1px no-repeat;
}

.row2 {
    background-color: #d0e8f4;
    outline:1pt solid black;
}

/* these next ones are considered global-background */
body {
    background-color: #fcfcfc;
}
.module {
    background-color: #fcfcfc;
}
.row1 {
    background-color: #fcfcfc;
}
.form-row {
    background-color: #fcfcfc;
}
/* end global-background */

.mybutton {
    white-space:nowrap;
    background: lightgray;
    padding: 5px 10px;
    border: none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
}

.field-hijack_field > .button {
    white-space:nowrap;
    color: black;
    background-color: #ffe761;
}

#hijacked-warning-wrapper::after {
    height: 25px;
}

.hijacked-warning-default {
    min-height: 25px;
}

.field-art > div > #id_art {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.field-art > div > #id_art > li {
    display:inline
}

.field-proof > div > #id_proof {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.field-proof > div > #id_proof > li {
    display:inline
}

.field-artwork_order_form_link .button {
    white-space:nowrap;
    color: white;
    background-color: black;
}

.field-notes .vLargeTextField {
    height: 70px;
}

body.model-artworkorder {
    background-color: #ffe761;
}

#job_form label.required {
    color: darkred;
}

.results {
    overflow: auto;
    height: calc( 100vh - 320px );
}

.results thead th {
    position: sticky;
    top: 0;
}

.dynamic-contactlog_set .field-contact_date {
    white-space:nowrap;
}
.dynamic-contactlog_set .field-notes .vLargeTextField {
    width: 550px;
}
.dynamic-contactlog_set .field-follow_up {
    white-space:nowrap;
}
.dashboard #content {
    width: 800px;
}